/* Style The Dropdown Button */
.dropbtn {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    cursor: pointer;
    display: contents;
}

.margin-right {
    margin-right: .2em;
}

.material-icons {
    font-size: 20px;
}

.costa-logo {
    width: 80%;
    height: 90%;
    margin-top: -2px;
}

.msc-logo {
    width: 100%;
    height: 100%;
    margin-top: -4px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    top: 50px;
    background-color: #1976d2;
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: 0;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: flex;
}

.dropdown-content a:last-child, .dropdown-content a:last-child > i {
    font-weight: bold;
}

.dropdown-content a:hover {
    background-color: #3086D7;
}

.dropdown:hover .dropdown-content {
    display: block;
}